@charset "utf-8";

@media screen and (max-width: 1400px){
	.inner{width: 100%;max-width: 100%;padding-left: 50px;padding-right: 50px;}
	.swiper_decobox{width: 100%;max-width: 100%; padding-left: 50px;padding-right: 50px;}
	#main_wrap .main3 .movemn_title {font-size:16px}
	#main_wrap .main3 .movemn_explan {font-size:13px}
	#main_wrap .main3 .hover_area {margin-bottom:65px}
}

@media screen and (max-width: 1200px){
	#main_wrap .main3 .movemn_title {font-size:14px}
	#main_wrap .main3 .movemn_explan {font-size:12px}
	#main_wrap .main3 .movemn > li {height: 365px;}
	#main_wrap .main3 .hover_area {margin-bottom: 20px;}
	#bo_gall.portfolio #custom_cate > li {font-size: 13px;}

	#contact_page .bt_cont{margin: -8px;}
	#contact_page .bt_cont .thum{padding: 8px;width: 52%;}
}


@media screen and (max-width:992px){
	/*header*/
	.inner{}
	#header .mo_ham{display: block;}
	#header .hd_nav{display: none;}	
	#header .mo_pd{padding:0 10px}
	#header.on .mo_header {display:block;}
	#main_wrap .main3 .movemn {display: flex; flex-wrap: wrap;}
	#main_wrap .main3 .movemn > li { width: 50%; height:300px}
	#about_page .about_title {font-size: 46px;}
	#about_page .abouttxt_2-1 {font-size: 19px;}
	#about_page .cirbox .abouttxt_2-2 {font-size:13px}
	#about_page .cirbox .explantxt2-2  {font-size:12px}
	#about_page .about4 .history_ul > li{font-size: 18px;margin-top: 34px;}
	#about_page .about4 .history_ul .year{width: 90px;margin-right: 10px;}
	#contact_page .com_info {flex-direction:column}
	#contact_page .com_info2 {text-align: center; padding: 20px 0;}
	#brochure_page .bro_tltle {font-size: 21px;}
	#brochure_page .detail_txt {font-size: 15px;}
	#bo_gall.portfolio .gall_li {width: 50%;}

	#contact_page .bt_cont .thum{width: 51.8%;}

}

@media screen and (max-width: 768px){
	/*header*/
	#main_wrap .main1 .swiper_txt{font-size: 35px; text-align: center;line-height: 43px;}
	#main_wrap .main1 .swiper_teglogo {justify-content: center;}
	#header .logo a {width: 100px; height: 34px;}
	
	.post_cont { margin: 0px -10px;}
	.post_cont > li { padding: 0px 10px; width: 50%;}
	.post_title { font-size: 15px;line-height: 25px;}
	.post_explan { font-size: 13px;}
	.inner{width: 100%;max-width: 100%;padding-left: 20px !important;padding-right: 20px !important;}
	.swiper_decobox{width: 100%;max-width: 100%; padding-left: 20px;padding-right: 20px;}
	
	#main_wrap .main3 .movemn > li {height:240px}
	#about_page .about_cont {flex-direction: column;}
	#brochure_page .repeat_area {flex-direction: column;}
	#vender .inquirybox {width: 100%;}
	#pofol_detail .inner .detial_type3, 
	#pofol_detail .inner .detial_type4{flex-direction: column}
	#pofol_detail .detial_type3 .detail_pic,
	#pofol_detail .detial_type4 .detail_pic{width: 100%;}
	#header .show_pop .search_input form > input {width: 80%;}
	
	#contact_page .bt_cont .thum{width: 51.5%;}
}

@media screen and (max-width: 670px){
	/*header*/
	#main_wrap .main1 .swiper_txt {font-size: 29px; text-align: center; line-height: 35px;}
	.category_title {font-size: 30px}
	#main_wrap .main2 .more_btn {font-size: 14px;}
	#main_wrap .main2 .more_btn > a {padding: 10px;}
	#vender .form_ul .form_input2 {width:60%}
	#xsub_top .pf_titletxt {font-size: 29px;}
	#xsub_top .pofol_info > li {font-size: 15px; display: flex; flex-direction: column; gap: 10px;}
	#pofol_detail .inner .detail_txt {font-size:14px; padding: 20px 0;}
	#main_wrap .main1 .sclbox_txt {font-size:18px}
	#header .show_pop .return_btn {right: 50%;transform: translateX(50%)}

}

@media screen and (max-width: 580px){

/*header*/
	#main_wrap .main1 .swiper_txt {font-size: 19px; text-align: center; line-height: 29px;}
	#main_wrap .main1 .swiper_teglogo > img{width:150px}
	.post_cont { margin: 0px -5px;}
	.post_cont > li { padding: 0px 5px; }
	#main_wrap .main3 .movemn > li {height: 190px;}
	#main_wrap .main3 .movemn > li {width: 100%; height:130px}
	#main_wrap .main3 .hover_area {color: #fff; }
	#about_page .mo_br{display:block}
	#about_page .about2 .cir_obj .abouttxt_2-2::before {margin-bottom:10px}
	#about_page .about2 .cirbox {flex-wrap: wrap;}
	#about_page .about2 .cir_obj {width: 50%;}
	#about_page .cirbox .explantxt2-2 {padding-top: 10px;}
	#about_page .about2 .cirbox {padding-bottom:100px}
	#about_page .about4 .history_ul > li{font-size: 16px;margin-top: 24px;padding: 16px 24px;}
	#about_page .about4 .history_ul .year{width: 70px;}
	.explantxt2-1 {font-size: 16px;}
	#contact_page .cominfo_txt {font-size: 15px;}
	#contact_page .map {font-size: 12px;}
	#contact_page  .bt_cont .panorama .cont{width:50%}
	#contact_page .bt_cont .panorama {flex-direction: row; gap: 10px;}
	#contact_page .bt_cont .panorama:nth-child(2),
	#contact_page .bt_cont .panorama:nth-child(3){padding-top: 0px;}
	#brochure_page .lt_thum {width: 100%;}
	#vender .logo_img{width: 60%; margin: auto;}
	#vender .form_ul .other .filebox {font-size:12px}
	#vender .title > h2 {font-size: 11px;}
	#vender .send_btn {font-size:15px}
	#bo_gall.portfolio #custom_cate {padding:50px 0 20px }
	#about_page .about_title {font-size: 30px;}
	#header .show_pop .search_input {padding-top: 100px;}

	#contact_page .bt_cont{margin: -5px;}
	#contact_page .bt_cont .thum{padding: 5px;}
}

@media screen and (max-width: 480px){
	#about_page .about4 .history_ul > li{font-size: 15px;padding: 16px;}
	#about_page .com_ul > li{font-size:13px; padding-top: 20px;}
	#about_page .com_ul .com {width:75px}
	#about_page .com_ul .co_name {width: calc(100% - 75px);}
	#about_page .add_info {flex-direction: column;}
	#about_page .add_info .add_txt {margin-left: 0; padding-left: 0; border-left: none; border-top: 1px solid #dfdfdf; padding-top: 30px; margin-top: 30px;}
	#about_page .add_info .add_txt1 {font-size: 18px;}
	#about_page .add_info .add_txt2 {font-size: 14px; padding: 5px 0 15px;}
	#about_page .add_info .add_txt3 {font-size: 15px;}
	#about_page .add_info .img > img{width:100%}
}